Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(586)

Issue 4795042: code review 4795042: sync/atomic: delete workaround (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
10 years, 6 months ago by r
Modified:
10 years, 6 months ago
Reviewers:
dsymonds, r2, bradfitz
CC:
golang-dev
Visibility:
Public.

Description

sync/atomic: delete workaround Load seems to work on arm now.

Patch Set 1 #

Patch Set 2 : diff -r 2e7ece227c7d https://go.googlecode.com/hg/ #

Patch Set 3 : diff -r 2e7ece227c7d https://go.googlecode.com/hg/ #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -9 lines) Patch
src/pkg/sync/atomic/atomic_test.go View 3 chunks +0 lines, -9 lines 0 comments Download

Messages

Total messages: 5
dsymonds
LGTM
10 years, 6 months ago (2011-07-19 22:38:43 UTC) #1
r
Hello dsymonds@golang.org (cc: golang-dev@googlegroups.com), I'd like you to review this change to https://go.googlecode.com/hg/
10 years, 6 months ago (2011-07-19 22:39:22 UTC) #2
bradfitz
LGTM On Tue, Jul 19, 2011 at 3:39 PM, <r@golang.org> wrote: > Reviewers: dsymonds, > ...
10 years, 6 months ago (2011-07-19 22:42:24 UTC) #3
r
*** Abandoned ***
10 years, 6 months ago (2011-07-19 22:54:15 UTC) #4
r2
10 years, 6 months ago (2011-07-19 22:55:37 UTC) #5
this is a lie. it went in.  something is very broken in cloudville

On Jul 20, 2011, at 8:54 AM, r@golang.org wrote:

> *** Abandoned ***
> 
> http://codereview.appspot.com/4795042/

Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b